<?xml version="1.0" encoding="UTF-8"?>
<States>
<Expressions>
<Expression IMemento.internal.id="hintc[vector]">
<Format/>
</Expression>
<Expression IMemento.internal.id="intcObj">
<Format/>
</Expression>
<Expression IMemento.internal.id="(CSL_IntcRegsOvly)0x01800000">
<Format/>
</Expression>
<Expression IMemento.internal.id="intcObj[vector]">
<Format/>
</Expression>
<Expression IMemento.internal.id="hintc[vector]">
<Format/>
</Expression>
<Expression IMemento.internal.id="CGEM_regs">
<Format/>
</Expression>
<Expression IMemento.internal.id="_CSL_intcCpuIntrTable">
<Format/>
</Expression>
<Expression IMemento.internal.id="EFR">
<Format/>
</Expression>
<Expression IMemento.internal.id="flag">
<Format/>
</Expression>
<Expression IMemento.internal.id="myVariableDDR">
<Format/>
</Expression>
<Expression IMemento.internal.id="&amp;myVariableDDR">
<Format/>
</Expression>
<Expression IMemento.internal.id="MPFSR">
<Format Class="com.ti.ccstudio.debug.registers.model.VariableFormat" Name="Hexadecimal"/>
</Expression>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="((*(CGEM_regs)).EXPMASK)[0]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="((*(CGEM_regs)).MEVTFLAG)[3]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="((*(CGEM_regs)).EXPMASK)[2]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="(flag)[1]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="((*(CGEM_regs)).EXPMASK)[1]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="((*(CGEM_regs)).EXPMASK)[3]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="(flag)[2]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="(flag)[0]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="(flag)[3]" Name="Hexadecimal"/>
<VariableFormatMap Class="com.ti.ccstudio.debug.registers.model.VariableFormat" IMemento.internal.id="MPFSR" Name="Hexadecimal"/>
</Expressions>
</States>